﻿<AML>
 <Item type="List" id="36B7582F357042EF9D10E2657042570A" action="add">
  <description>Tax Type List(Percent,Fixed,None,Balance)</description>
  <name>acc_taxtype</name>
  <Relationships>
   <Item type="Value" id="73E1E12064774B708C6B828705EB2A70" action="add">
    <label xml:lang="en">None</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_taxtype" type="List">36B7582F357042EF9D10E2657042570A</source_id>
    <value>None</value>
   </Item>
   <Item type="Value" id="9EF4AF52F94948F4B034ADE256F30D51" action="add">
    <label xml:lang="en">Percent</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_taxtype" type="List">36B7582F357042EF9D10E2657042570A</source_id>
    <value>Percent</value>
   </Item>
   <Item type="Value" id="D4A23156238F490C981819CC6F7EAFE1" action="add">
    <label xml:lang="en">Fixed</label>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_taxtype" type="List">36B7582F357042EF9D10E2657042570A</source_id>
    <value>Fixed</value>
   </Item>
   <Item type="Value" id="767F42FC61424B1FA551CC50ADB1E53E" action="add">
    <label xml:lang="en">Balance</label>
    <sort_order>512</sort_order>
    <source_id keyed_name="acc_taxtype" type="List">36B7582F357042EF9D10E2657042570A</source_id>
    <value>Balance</value>
   </Item>
  </Relationships>
 </Item>
</AML>